[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem with latest svn



On Mon, Aug 31, 2009 at 12:38:24PM +0100, Alastair Irving wrote:
> On Mon, Aug 31, 2009 at 10:14:54AM +1000, Jason White wrote:
> > Alastair Irving <alastair.irving@sjc.ox.ac.uk> wrote:
> > > I've just updated to the latest subversion, (revision 6222).  However, when
> > > I do make config I get the following output:
> > [snip]
> > 
> > Which version of emacs are you running?
> > 
> > make config && make completes for me with Emacs 23.1.1.
> > 
> 
> I'm also running emacs 23.1.1.  I'm using arch linux.  I'll try going back to an older svn to see if its a problem with my system.

It must be a problem with my system, as I can't get older versions, which I've successfully compiled in the past, to compile.  Still, if anyone has any ideas what would cause the error, please let me know as I can't think what's changed.
 
> 
> Alastair
> > -----------------------------------------------------------------------------
> > To unsubscribe from the emacspeak list or change your address on the
> > emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
> > subject of "unsubscribe" or "help".
> > 
> 
> -----------------------------------------------------------------------------
> To unsubscribe from the emacspeak list or change your address on the
> emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
> subject of "unsubscribe" or "help".
> 

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help".



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive